Dan Burkert has posted comments on this change.

Change subject: KUDU-1530: Update docs about OS X build dependency on Xcode 
package
......................................................................


Patch Set 1:

(1 comment)

http://gerrit.cloudera.org:8080/#/c/3653/1/docs/installation.adoc
File docs/installation.adoc:

Line 474: The Xcode toolchain is necessary for compiling Kudu. Use 
`xcode-select --install`
This can probably be simplified to just say that the full xcode install is 
needed (and not mention the CLI tools).  I have XCode installed on 10.10, and I 
can't think of why I would have installed it unless it were necessary.


-- 
To view, visit http://gerrit.cloudera.org:8080/3653
To unsubscribe, visit http://gerrit.cloudera.org:8080/settings

Gerrit-MessageType: comment
Gerrit-Change-Id: I8962d5539f437dba8b120c70c90c1e384ed550c9
Gerrit-PatchSet: 1
Gerrit-Project: kudu
Gerrit-Branch: master
Gerrit-Owner: Dinesh Bhat <din...@cloudera.com>
Gerrit-Reviewer: Adar Dembo <a...@cloudera.com>
Gerrit-Reviewer: Dan Burkert <d...@cloudera.com>
Gerrit-Reviewer: David Ribeiro Alves <dral...@apache.org>
Gerrit-Reviewer: Kudu Jenkins
Gerrit-HasComments: Yes

Reply via email to